---
layout: docs
page_title: 'nomad acl role delete command reference'
description: |
  The `nomad acl role delete` command deletes an access control list (ACL) role.
---

# `nomad acl role delete` command reference

The `acl role delete` command is used to delete existing ACL Roles.

## Usage

```plaintext
nomad acl role delete [options] <role_id>
```

The `acl role delete` command requires an existing role's ID.

## General options

@include 'general_options_no_namespace.mdx'

## Examples

Delete an existing ACL Role:

```shell-session
$ nomad acl role delete a53b0095-c28a-6181-0586-807b82e665e4
ACL role a53b0095-c28a-6181-0586-807b82e665e4 successfully deleted
```
